/*######################################
  Modul Styles 
######################################*/
body { background-color:#5f767b; }

td { vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }

div { float:left; text-align:left;} 

.navsubhead {
text-align:left;
font-weight: bold;
}
.navlink:link,.navlink:visited,.navlink:hover,.navlink:active {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  font-size:12px;
}
.navlink:hover {
  color: #ffbebe;
}
.contentlink:link,.contentlink:visited,.contentlink:hover,.contentlink:active {
  color: #990000;
  font-weight: bold;
  text-decoration: none;
  font-size:12px;
}
.contentlink:hover {
  color: #ff0000;
}
#mycustomscroll1 {
/*percantage width: make it 100% to match container*/
width: 480px;
height: 410px;
padding-left:10px;
text-align:left;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #ffffff;
}

#mycustomscroll2 {
/*percantage width: make it 100% to match container*/
width: 480px;
height: 410px;
padding-left:10px;
text-align:left;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: absolute;
background-color: #ffffff;
}
#mycustomscroll3 {
/*percantage width: make it 100% to match container*/
width: 480px;
height: 410px;
padding-left:10px;
text-align:left;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #ffffff;
}

#mycustomscroll4 {
/*percantage width: make it 100% to match container*/
width: 480px;
height: 410px;
padding-left:10px;
text-align:left;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #ffffff;
}


/* negative left margin to compensate for the padding,
not related to fleXcroll, and may not be needed elsewhere */
margin: 5px 0px 15px 0px;
} 
/*
percentage width: the real percentage is done by the wrapper
this is to fix various IE6 bugs
*/
.percentagewrap {
	width: 80%;
	margin: 0 auto;
	padding: 0px;
	}
	
.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 0px;
height: auto;
position: relative;
color: black;
padding: 1px;
}
/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #f3f2f2;
}
.vscrollerbar {
width: 10px;
background-color: #d0d5ce;
cursor:pointer;
}
.hscrollerbase {
height: 10px;
background-color: #f3f2f2;
}
.hscrollerbar {
height: 10px;
background-color: #e2dfdf;
cursor:pointer;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
.vscrollerbase {left: 0 !important;}
